./security/ruby-rubyntlm, Message creator and parser for the NTLM authentication

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.6.3, Package name: ruby26-rubyntlm-0.6.3, Maintainer: minskim

Ruby/NTLM provides message creator and parser for the NTLM
authentication.


Required to run:
[lang/ruby23-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: bd7768d97c549f404a456830659a293084d7b22e
RMD160: d87782dea959fbb8f9d03ab756ec3c3974bb76f9
Filesize: 32 KB

Version history: (Expand)


CVS history: (Expand)


   2021-02-03 16:03:05 by Takahiro Kambe | Files touched by this commit (2) | Package updated
Log message:
security/ruby-rubyntlm: update to 0.6.3

pkgsrc change: add "USE_LANGUAGES=	# none".

0.6.3 (2021-01-26)

Closed issues:

* Timeout issues with mailcatcher #18

Merged pull requests:

* Fix an error showing the key not being set on the DES cypher #41
  (Castone22)
   2017-10-03 17:56:29 by Min Sik Kim | Files touched by this commit (4)
Log message:
security/ruby-rubyntlm: Import version 0.6.2

Ruby/NTLM provides message creator and parser for the NTLM
authentication.